/*Presets*/
*{box-sizing:border-box;}
img{max-width:100%;vertical-align:middle;height:auto;}
.full-width-image img { width: 100%;}

/*Sections*/
section{background-size:cover;background-position:center;}
section.full-width .container { max-width: 100%; width: 100%; padding-left: 3rem; padding-right: 3rem; }
.container .container { padding: 0; }
section:after{content: ""; display: block; }

/*Grid*/
.container{ position: relative; width: 100%; max-width: 130rem; margin: 0 auto; padding: 0 3rem;}
.grid { display: grid;}
.vertical-middle, .vertical-middle .grid{vertical-align:middle;align-items:center;}

/*Single-post*/
.blog-grid { display: grid; grid-template-columns: 4fr 25rem;}

/*Alignment*/
.align-right{text-align:right}
.align-center{text-align:center;}

/*Grid Gaps*/
.grid, .blog-grid {  grid-gap:4rem; }
.grid.blog { grid-template-columns: 1fr 20rem; }

/* Sitemap lists */
ul.sitemap-list { list-style: none; padding: 0; margin: 0;}
ul.sitemap-list li { margin: 0; }
ul.sitemap-list li a { display: block; border-bottom: 1px solid var(--brand-3); padding: .25rem 0; color: var(--brand-1); }
ul.sitemap-list li a:hover { color: var(--brand-2); }


@media (max-width: 767px) {
	.blog-grid { display: grid; grid-template-columns: 1fr;}
	.grid { grid-template-columns: 1fr !important; }
}

/*@media (max-width: 576px) {
	.blog-grid { display: grid; grid-template-columns: 1fr;}
	.grid { grid-template-columns: 1fr !important; }
	.container{ max-width: 90%; }
}*/